package com.example.notesai

import android.app.Application
import com.example.notesai.util.FileParser

class NotesAIApplication : Application() {
    override fun onCreate() {
        super.onCreate()

        // Initialize PDFBox
        FileParser.initPDFBox(this)
    }
}